@charset "utf-8";
.fm{
	width:100%;
	padding-left:15px;
}
.fm .row{
	display:inline-block;
	display:block;
	width:100%;
	overflow: hidden;
	margin-bottom: 16px;
}
.fm .col_lft{
	float:left;
	display:inline-block;
	width:30%;
}
.fm .col_rgt{
	float:right;
	width:66%;
}
.fm legend {
font-size: 17px;
display: block;
border-bottom: 1px solid #DDD;
width: 90%;
margin-bottom: 15px;
padding: 5px;
border-radius: 5px 5px 0 0;
}
.fm label {
	width: 180px;
	font-size: 14px;
	text-indent: 15px;
	color: #555;
	display: inline-table;
	text-align:left;
	line-height: 32px;
}
.fm select, .fm input[type=text], .fm textarea{
font-size: 14px;
color: #555;
padding: 3px;
border: 1px solid #CCC;
border-radius: 3px;
}
.fm select {
	width: 380px;
	height: 32px;
}
.fm input[type=text] {
	width: 380px;
	height: 24px;
}
.fm input[type=radio] {
	vertical-align: baseline;
	display: inline;
	width: auto;
}
.fm .radio {
	width: auto;
	text-align: left;
	margin-right:30px;
}
.fm textarea {
	width: 380px;
	height: 150px;
	resize: none;
}
.fm input[type=text]:focus, .fm textarea:focus{
	border: 1px solid #09F;
}
.fm #mileage, .fm #area, .fm #precio{
	width:80px;
	text-align: right;
	padding-right: 3px;
}
.fm .legend{
	padding: 4px;
	margin-left: 2px;
	color: #555;
}
.button {
height: 32px;
min-width: 220px;
color: #FFF;
font-size: 18px;
background: #002F49;
border-radius: 4px;
}
.error_msg{
height: 20px;
background: #FFCBCB;
border-radius: 2px;
margin: 3px 0px;
padding: 4px 6px;
font-size: 15px;
color: #F00;
font-weight: 500;
text-shadow: 1px 1px 1px #FFF;
line-height: 20px;
display: block;
width: 370px;}
